Bug 201618 - [patch] lang/php5*-extensions: convert to USES=metaport
Summary: [patch] lang/php5*-extensions: convert to USES=metaport
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2015-07-16 14:07 UTC by Andriy Voskoboinyk
Modified: 2016-03-29 00:31 UTC (History)
1 user (show)

See Also:
koobs: maintainer-feedback-
koobs: merge-quarterly?


Attachments
Makefile-php5x.diff (2.46 KB, patch)
2015-07-16 14:07 UTC, Andriy Voskoboinyk
no flags Details | Diff
portlint.log (5.82 KB, text/plain)
2015-07-16 14:08 UTC, Andriy Voskoboinyk
no flags Details
poudriere-10.1-amd64-php56.log (26.16 KB, text/plain)
2015-07-16 14:09 UTC, Andriy Voskoboinyk
no flags Details
poudriere-10.1-amd64-php55.log (26.16 KB, text/plain)
2015-07-16 14:10 UTC, Andriy Voskoboinyk
no flags Details
poudriere-9.3-i386-php5.log (25.17 KB, text/plain)
2015-07-16 14:10 UTC, Andriy Voskoboinyk
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andriy Voskoboinyk freebsd_committer 2015-07-16 14:07:23 UTC
Created attachment 158841 [details]
Makefile-php5x.diff
Comment 1 Andriy Voskoboinyk freebsd_committer 2015-07-16 14:08:25 UTC
Created attachment 158842 [details]
portlint.log
Comment 2 Andriy Voskoboinyk freebsd_committer 2015-07-16 14:09:57 UTC
Created attachment 158843 [details]
poudriere-10.1-amd64-php56.log
Comment 3 Andriy Voskoboinyk freebsd_committer 2015-07-16 14:10:26 UTC
Created attachment 158844 [details]
poudriere-10.1-amd64-php55.log
Comment 4 Andriy Voskoboinyk freebsd_committer 2015-07-16 14:10:45 UTC
Created attachment 158845 [details]
poudriere-9.3-i386-php5.log
Comment 5 Philip M. Gollucci freebsd_committer 2015-07-16 16:01:44 UTC
Over to ale over to php maintainer
Comment 6 Kubilay Kocak freebsd_committer freebsd_triage 2015-12-24 18:19:30 UTC
Maintainer timeout (5+ months)
Comment 7 commit-hook freebsd_committer 2016-03-29 00:31:42 UTC
A commit references this bug:

Author: amdmi3
Date: Tue Mar 29 00:31:25 UTC 2016
New revision: 412081
URL: https://svnweb.freebsd.org/changeset/ports/412081

Log:
  - Convert to USES=metaport

  PR:		201618
  Submitted by:	s3erios@gmail.com
  Approved by:	maintainer timeout (ale, 8 months)

Changes:
  head/lang/php55-extensions/Makefile
  head/lang/php56-extensions/Makefile